function E0090()
    MNA()CMU("CS_Vivi")FAI(0)
end
function E0091()
    MNA()CMU("CS_Vivi")FAI(1)
end
function E0092()
    MNA()CMU("CS_Vivi")FAI(2)
end
function E0093()
    MNA()CMU("CS_Vivi")FAI(3)
end
function E0094()
    MNA()CMU("CS_Vivi")FAI(4)
end

function GoCrossRoads()
    PRI()FAO(0)TRA("CS_crossroads2","E0090",12,4)
end

function GoLava()
    PRI()FAO(1)TRA("CS_lava","E0093",2,13)
end